### Method

# Gimp Image get_channel_by_tattoo

#### Declaration [src]

    GimpChannel*
    gimp_image_get_channel_by_tattoo (
      GimpImage* image,
      guint tattoo
    )

#### Description [src]

Find a channel with a given tattoo in an image.

This procedure returns the channel with the given tattoo in the specified image.

#### Parameters

`tattoo` | `guint`
| The tattoo of the channel to find.

#### Return value

Returns: | `GimpChannel`
| The channel with the specified tattoo.
| The data is owned by the instance.